# Uses of Interface
com.google.protobuf.Internal.IntList

Packages that use Internal.IntList
Package
Description
com.google.protobuf

## Uses of Internal.IntList in com.google.protobuf

Methods in com.google.protobuf that return Internal.IntList
Modifier and Type
Method
Description
`protected static Internal.IntList`
GeneratedMessage.`emptyIntList()`
`protected static Internal.IntList`
GeneratedMessageLite.`emptyIntList()`
`protected static Internal.IntList`
GeneratedMessageLite.`mutableCopy(Internal.IntList list)`
`protected static Internal.IntList`
GeneratedMessageV3.`mutableCopy(Internal.IntList list)`
Deprecated.
`Internal.IntList`
Internal.IntList.`mutableCopyWithCapacity(int capacity)`
Returns a mutable clone of this list with the specified capacity.
Methods in com.google.protobuf with parameters of type Internal.IntList
Modifier and Type
Method
Description
`protected static Internal.IntList`
GeneratedMessageLite.`mutableCopy(Internal.IntList list)`
`protected static Internal.IntList`
GeneratedMessageV3.`mutableCopy(Internal.IntList list)`
Deprecated.
Constructors in com.google.protobuf with parameters of type Internal.IntList
Modifier
Constructor
Description
``
`IntListAdapter(Internal.IntList fromList, Internal.IntListAdapter.IntConverter<T> converter)`